<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{31df9f24-adf7-4f91-b27d-e3714d13fb34}">
		<property name="name">
			<value>MultiMusic</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c2692448-301e-417a-8ade-796c6589bfa4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3cd8cc07-3c13-497b-b2d9-fdfe9991bb23}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{471966e7-8229-4eac-aa8b-15b23714bdf0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{50081354-562f-4f5a-ac37-dc9a6d8ad6e8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{2e8db04d-71c6-4d17-8411-5ac45cda8e81}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0e7f964f-d5aa-41b8-9ce4-3a9989ab8ba3}</destination>
			<destination>{ae15c544-7b89-4de0-8c44-60781199fe69}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6c774751-7313-4de4-b7aa-2d91cd5c5825}</destination>
			<destination>{944b5308-a92e-426d-9ed0-e0cb0d142c3b}</destination>
			<destination>{7f3a0e7f-91ca-43f5-9445-5131ec6071b6}</destination>
			<destination>{c74a87cf-8bfe-4491-9ae4-7874256c63e8}</destination>
			<destination>{f21713d0-8ef6-47c8-ad72-84f9fcafbbad}</destination>
			<destination>{d91dbbff-f03e-4e07-afed-f9f799a8229f}</destination>
			<destination>{6248a429-27e0-4d34-99ab-40cf3e58f729}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ac56b76b-ed52-4abc-bacf-e241f0b92d99}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{8bc0275e-94eb-4024-b89d-63231d94cd52}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9ad4be16-4f5a-4e4c-a013-f35de106f106}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3cd8cc07-3c13-497b-b2d9-fdfe9991bb23}">
		<relationship name="masterBus">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{471966e7-8229-4eac-aa8b-15b23714bdf0}">
		<relationship name="mixerGroup">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{50081354-562f-4f5a-ac37-dc9a6d8ad6e8}">
		<relationship name="effectChain">
			<destination>{d9a0afdb-a550-474f-9d71-09e90167d03b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{20eb3033-f2c0-4663-ac3b-7c09810799e2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{af9d027a-3a1f-49a8-a9ef-4cbe20673632}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{2e8db04d-71c6-4d17-8411-5ac45cda8e81}" />
	<object class="MarkerTrack" id="{0e7f964f-d5aa-41b8-9ce4-3a9989ab8ba3}" />
	<object class="MarkerTrack" id="{ae15c544-7b89-4de0-8c44-60781199fe69}" />
	<object class="GroupTrack" id="{6c774751-7313-4de4-b7aa-2d91cd5c5825}">
		<relationship name="modules">
			<destination>{5be87ea0-c9e9-4e76-9117-e228cafdb7dc}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ad2cb92c-b9a6-4265-aeb9-03a6f92dea7a}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{944b5308-a92e-426d-9ed0-e0cb0d142c3b}">
		<relationship name="automationTracks">
			<destination>{31a3c98e-edfb-4ea4-a303-d5ed339bb9f7}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{f87a767c-dbb8-4765-8f87-8bfdba24dec6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{44e25c53-b86f-4431-aebf-7dcaac0d8fa8}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{7f3a0e7f-91ca-43f5-9445-5131ec6071b6}">
		<relationship name="automationTracks">
			<destination>{b35115d1-7cee-4fc3-b17a-27ea347f4ea8}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{60308324-af1d-4a12-a72a-3c1de4267004}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f5583678-b9e6-481f-94ad-1b30f96724e9}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{c74a87cf-8bfe-4491-9ae4-7874256c63e8}">
		<relationship name="automationTracks">
			<destination>{a3da53d0-5d2e-491d-b3c6-bad550eef604}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{73f7abb6-9790-430a-bf1d-9db1bc7f061f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ccbfb252-4140-4375-85f8-1bd310b8f6f4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f21713d0-8ef6-47c8-ad72-84f9fcafbbad}">
		<relationship name="automationTracks">
			<destination>{046618ba-dda7-4538-9949-273e597b6706}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{7d1c67cc-38fe-467b-a5d8-2a3858e44227}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{45f23d95-371e-4ed3-9488-f644585f6881}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d91dbbff-f03e-4e07-afed-f9f799a8229f}">
		<relationship name="automationTracks">
			<destination>{791389f3-0f3a-4355-96a1-0d453f7f6327}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{2ee304b2-d043-493d-a81e-c432a0520f0b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c26431b0-7249-464b-9b0a-389ec301d8e7}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6248a429-27e0-4d34-99ab-40cf3e58f729}">
		<relationship name="automationTracks">
			<destination>{fcca5bfa-29f9-4eea-b8d0-3d96ee23ddd8}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{8c2dc9ac-d932-482a-aa4f-1f157dd81acc}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{621ea6fd-eb64-4e73-94c8-c2ec640f51ad}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ac56b76b-ed52-4abc-bacf-e241f0b92d99}">
		<relationship name="modules">
			<destination>{5be87ea0-c9e9-4e76-9117-e228cafdb7dc}</destination>
			<destination>{f87a767c-dbb8-4765-8f87-8bfdba24dec6}</destination>
			<destination>{60308324-af1d-4a12-a72a-3c1de4267004}</destination>
			<destination>{73f7abb6-9790-430a-bf1d-9db1bc7f061f}</destination>
			<destination>{7d1c67cc-38fe-467b-a5d8-2a3858e44227}</destination>
			<destination>{2ee304b2-d043-493d-a81e-c432a0520f0b}</destination>
			<destination>{8c2dc9ac-d932-482a-aa4f-1f157dd81acc}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{752864a2-0e17-44b3-abeb-5f37bc370790}</destination>
			<destination>{c659ce53-d1fa-461a-95dc-a3c29491963e}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{8bc0275e-94eb-4024-b89d-63231d94cd52}">
		<relationship name="preset">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9d226aed-c62b-4783-b216-97795d0eaa2e}">
		<property name="volume">
			<value>-5.5</value>
		</property>
		<relationship name="effectChain">
			<destination>{9eb0a6a0-d75a-4081-94d5-f6a6b70fe49d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{487d3fef-6e2b-41e6-adb1-9dccfcd503de}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3cd8cc07-3c13-497b-b2d9-fdfe9991bb23}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d9a0afdb-a550-474f-9d71-09e90167d03b}">
		<relationship name="effects">
			<destination>{14bfacc6-3adc-47c0-bb52-49a971d9abbe}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{20eb3033-f2c0-4663-ac3b-7c09810799e2}" />
	<object class="SingleSound" id="{5be87ea0-c9e9-4e76-9117-e228cafdb7dc}">
		<property name="length">
			<value>239.99066666666667</value>
		</property>
		<relationship name="audioFile">
			<destination>{29bf479f-9f5b-4e7e-a41b-53ba1be1c4fe}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ad2cb92c-b9a6-4265-aeb9-03a6f92dea7a}">
		<property name="volume">
			<value>-2.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{570bb876-feee-4a86-915a-4e0f9ff69cc9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5cacd313-6659-4d7f-bb86-ff9be1c53129}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{31a3c98e-edfb-4ea4-a303-d5ed339bb9f7}">
		<relationship name="automator">
			<destination>{a936af92-7f9a-430b-b743-2d96b45af766}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f87a767c-dbb8-4765-8f87-8bfdba24dec6}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{2799af44-591d-4467-9bf2-0cab469936d0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{44e25c53-b86f-4431-aebf-7dcaac0d8fa8}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="automators">
			<destination>{a936af92-7f9a-430b-b743-2d96b45af766}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{2bb62ae7-a145-4748-b2fb-95724d674186}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{91efc556-92e2-4a3d-a628-46cc678200e7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{b35115d1-7cee-4fc3-b17a-27ea347f4ea8}">
		<relationship name="automator">
			<destination>{a0a9abb2-5e9e-40fb-b443-077dd18e7f9b}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{60308324-af1d-4a12-a72a-3c1de4267004}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{7da5447e-ade3-406c-a2f2-a60c5e45e484}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f5583678-b9e6-481f-94ad-1b30f96724e9}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="automators">
			<destination>{a0a9abb2-5e9e-40fb-b443-077dd18e7f9b}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{b7699a3e-ce5f-4c80-81cb-280e7676fbaf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{648688e8-b605-4dc4-867f-20e18e6aea93}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{a3da53d0-5d2e-491d-b3c6-bad550eef604}">
		<relationship name="automator">
			<destination>{6b3aa8b0-69f1-47e3-bfbb-f8552794c2ea}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{73f7abb6-9790-430a-bf1d-9db1bc7f061f}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{0daea465-a7b2-4bd2-9767-6b360a9ba415}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ccbfb252-4140-4375-85f8-1bd310b8f6f4}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="automators">
			<destination>{6b3aa8b0-69f1-47e3-bfbb-f8552794c2ea}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{c5e3636f-34a1-452d-874b-6e55419ecc20}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e29fb5d1-e74c-402c-b59b-e1f592cbca38}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{046618ba-dda7-4538-9949-273e597b6706}">
		<relationship name="automator">
			<destination>{00017e73-e0a7-40b2-93fa-c61bc4c3c68a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7d1c67cc-38fe-467b-a5d8-2a3858e44227}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{64c02115-632b-4b26-bc5a-3d4f9c1d8b66}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{45f23d95-371e-4ed3-9488-f644585f6881}">
		<property name="name">
			<value>Audio 5</value>
		</property>
		<relationship name="automators">
			<destination>{00017e73-e0a7-40b2-93fa-c61bc4c3c68a}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{64de2432-338f-4236-b9ab-a41395d63ff9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{08de776c-b1a5-4654-94da-434e99d63981}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{791389f3-0f3a-4355-96a1-0d453f7f6327}">
		<relationship name="automator">
			<destination>{5814e725-08b1-473b-b308-e8aaf6b7085e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{2ee304b2-d043-493d-a81e-c432a0520f0b}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{8ad7a488-230d-451c-b205-f6a73a9756d0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c26431b0-7249-464b-9b0a-389ec301d8e7}">
		<property name="name">
			<value>Audio 6</value>
		</property>
		<relationship name="automators">
			<destination>{5814e725-08b1-473b-b308-e8aaf6b7085e}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{c94abac8-8549-44f7-8a98-984574227b80}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{df76b566-575a-47ef-8d7d-6ca94128e800}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{fcca5bfa-29f9-4eea-b8d0-3d96ee23ddd8}">
		<relationship name="automator">
			<destination>{62bf6c49-5bd3-4337-b2cb-6c8a6b5f6483}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8c2dc9ac-d932-482a-aa4f-1f157dd81acc}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{7791ff6e-6591-46ea-a99e-bb7e814d5285}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{621ea6fd-eb64-4e73-94c8-c2ec640f51ad}">
		<property name="name">
			<value>Audio 7</value>
		</property>
		<relationship name="automators">
			<destination>{62bf6c49-5bd3-4337-b2cb-6c8a6b5f6483}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{ab069752-0b17-4e71-afb1-76b77b5b0055}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bec7e3b3-e71b-42b3-bcd5-3ab6a436d358}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9d226aed-c62b-4783-b216-97795d0eaa2e}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{752864a2-0e17-44b3-abeb-5f37bc370790}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="timeline">
			<destination>{ac56b76b-ed52-4abc-bacf-e241f0b92d99}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{0e7f964f-d5aa-41b8-9ce4-3a9989ab8ba3}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{c659ce53-d1fa-461a-95dc-a3c29491963e}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="tempo">
			<value>88</value>
		</property>
		<relationship name="timeline">
			<destination>{ac56b76b-ed52-4abc-bacf-e241f0b92d99}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ae15c544-7b89-4de0-8c44-60781199fe69}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9eb0a6a0-d75a-4081-94d5-f6a6b70fe49d}">
		<relationship name="effects">
			<destination>{31102b09-9ed1-4840-a365-082aa2430abc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{487d3fef-6e2b-41e6-adb1-9dccfcd503de}" />
	<object class="MixerBusFader" id="{14bfacc6-3adc-47c0-bb52-49a971d9abbe}" />
	<object class="MixerBusEffectChain" id="{570bb876-feee-4a86-915a-4e0f9ff69cc9}">
		<relationship name="effects">
			<destination>{1db0e3b3-78be-49e5-a5dc-545d2cb8b606}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5cacd313-6659-4d7f-bb86-ff9be1c53129}" />
	<object class="Automator" id="{a936af92-7f9a-430b-b743-2d96b45af766}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{7edd7884-42b4-4c1a-adae-65a302af9dcf}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2bb62ae7-a145-4748-b2fb-95724d674186}">
		<relationship name="effects">
			<destination>{2f1ff9a1-b37b-4f38-a2b3-ca81d45f55b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{91efc556-92e2-4a3d-a628-46cc678200e7}" />
	<object class="Automator" id="{a0a9abb2-5e9e-40fb-b443-077dd18e7f9b}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{d87a1cd8-56fb-4eba-a3c3-e34664e67460}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b7699a3e-ce5f-4c80-81cb-280e7676fbaf}">
		<relationship name="effects">
			<destination>{447df5bb-d7b6-4cc0-b092-32f1e5355aa3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{648688e8-b605-4dc4-867f-20e18e6aea93}" />
	<object class="Automator" id="{6b3aa8b0-69f1-47e3-bfbb-f8552794c2ea}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{84acebcc-fee9-4177-984c-ad0604176c8f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c5e3636f-34a1-452d-874b-6e55419ecc20}">
		<relationship name="effects">
			<destination>{f0be04f5-6246-4d24-8ab6-51a0d07b53ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e29fb5d1-e74c-402c-b59b-e1f592cbca38}" />
	<object class="Automator" id="{00017e73-e0a7-40b2-93fa-c61bc4c3c68a}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{d5ec6953-d345-4fff-baa2-d5fd8cc777e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{64de2432-338f-4236-b9ab-a41395d63ff9}">
		<relationship name="effects">
			<destination>{4e9612b8-0fe0-4587-a123-5cdb432349c1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{08de776c-b1a5-4654-94da-434e99d63981}" />
	<object class="Automator" id="{5814e725-08b1-473b-b308-e8aaf6b7085e}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{24dcf7f1-04d0-467f-9e30-485efdc515e3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c94abac8-8549-44f7-8a98-984574227b80}">
		<relationship name="effects">
			<destination>{7503756a-c2d6-4fe3-8320-d020101bd5af}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{df76b566-575a-47ef-8d7d-6ca94128e800}" />
	<object class="Automator" id="{62bf6c49-5bd3-4337-b2cb-6c8a6b5f6483}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{e9599c67-eb6d-4db6-a01b-aa1747b1984f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ab069752-0b17-4e71-afb1-76b77b5b0055}">
		<relationship name="effects">
			<destination>{ec898b38-0ef5-4d4e-98e9-343faa7e747a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bec7e3b3-e71b-42b3-bcd5-3ab6a436d358}" />
	<object class="MixerBusFader" id="{31102b09-9ed1-4840-a365-082aa2430abc}" />
	<object class="MixerBusFader" id="{1db0e3b3-78be-49e5-a5dc-545d2cb8b606}" />
	<object class="AutomationCurve" id="{7edd7884-42b4-4c1a-adae-65a302af9dcf}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{a70b2b65-5dec-45d3-beda-514c4bba2488}</destination>
			<destination>{746f4131-85e7-4652-86e6-d2f275610e83}</destination>
			<destination>{ea959a39-9050-425f-a082-45699a33bcad}</destination>
			<destination>{9793f0a1-4659-4362-a9e9-c9eac8413ac5}</destination>
			<destination>{65b7f639-da3b-4a81-8a54-33d4c8fcf645}</destination>
			<destination>{05440316-a8ce-40a4-a50c-03728b9a2acc}</destination>
			<destination>{430297ab-0f86-4a22-8ab6-12f383045859}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{2f1ff9a1-b37b-4f38-a2b3-ca81d45f55b6}" />
	<object class="AutomationCurve" id="{d87a1cd8-56fb-4eba-a3c3-e34664e67460}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{e6ef9971-7853-41a7-97e4-e8d9b9189f92}</destination>
			<destination>{bb7db530-8cdf-45db-8811-4136f15913b2}</destination>
			<destination>{4c3cdeff-7aea-4d5f-915b-2ee4b803708f}</destination>
			<destination>{a08dde8e-07e7-453c-a91f-2ea158e49973}</destination>
			<destination>{b11d548b-b15c-4721-a97f-24fc3218704d}</destination>
			<destination>{ace9cccd-6c9c-4816-a624-416bdc246539}</destination>
			<destination>{e64b67ff-7644-44ac-9774-a04827bb2909}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{447df5bb-d7b6-4cc0-b092-32f1e5355aa3}" />
	<object class="AutomationCurve" id="{84acebcc-fee9-4177-984c-ad0604176c8f}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{3eba93b6-d05a-4030-a5f8-5c35d3abd4df}</destination>
			<destination>{6e02b289-1d5a-4126-bc0d-81d398e5af48}</destination>
			<destination>{8fcbe311-2b95-4514-aa5d-00dc7f8c379a}</destination>
			<destination>{9e7e6dd8-acea-4103-af13-da90f7bf4cf3}</destination>
			<destination>{920dd0ee-dcfd-495b-a4ed-20f3777e293b}</destination>
			<destination>{977ec38e-ed9e-49eb-85c7-1c41f3fb6b7c}</destination>
			<destination>{5497f2b4-0ccd-4e9b-9584-408cb1bea4e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{f0be04f5-6246-4d24-8ab6-51a0d07b53ab}" />
	<object class="AutomationCurve" id="{d5ec6953-d345-4fff-baa2-d5fd8cc777e0}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{6a70fc18-470c-401c-b77a-6ca7dbcfbe11}</destination>
			<destination>{e6df99ae-3844-4149-904d-3237c7bcaa3d}</destination>
			<destination>{2bdd1532-375a-43b0-9365-0cc74b13ba9d}</destination>
			<destination>{e67ec99c-bcb5-4d67-9ace-bcc4ef434fde}</destination>
			<destination>{7c924ae5-d76f-4249-8e4a-d22136dd1eb4}</destination>
			<destination>{c6006dc4-4ce1-4ad2-b641-47dd1973fe52}</destination>
			<destination>{f4a5b944-c5b2-4099-80dc-edd814fe965f}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{4e9612b8-0fe0-4587-a123-5cdb432349c1}" />
	<object class="AutomationCurve" id="{24dcf7f1-04d0-467f-9e30-485efdc515e3}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{af839da4-b6b6-4514-a64b-42cf8ec52857}</destination>
			<destination>{4f8d330e-45e8-4acf-920f-59c87168b639}</destination>
			<destination>{961f7282-54f3-4b42-bc88-ff28c4f5a79e}</destination>
			<destination>{36fd8715-01f4-4ccb-a3d5-7191f24ec968}</destination>
			<destination>{0143b8c1-a8b8-4f18-b138-3d0d85650bcd}</destination>
			<destination>{16e646d5-57dc-4bb5-87f9-7e3a2fa15d6e}</destination>
			<destination>{c3696f82-bb16-402c-a487-3bfca8787310}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{7503756a-c2d6-4fe3-8320-d020101bd5af}" />
	<object class="AutomationCurve" id="{e9599c67-eb6d-4db6-a01b-aa1747b1984f}">
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{5425355e-f125-4780-ae5f-578ae3523d8b}</destination>
			<destination>{d867b137-378c-4512-8fdd-ffe16751523a}</destination>
			<destination>{98eb66cd-c526-4d51-9207-b45916292b50}</destination>
			<destination>{ce95a0f3-d7e4-4066-a377-0c1d9fae2cfc}</destination>
			<destination>{ebc57ff3-e259-463c-a497-a6b1fd808621}</destination>
			<destination>{0797956e-ac01-4ae7-940d-0c7c3da8685d}</destination>
			<destination>{2d552517-4abe-4af6-b9fd-3f1ad136933f}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ec898b38-0ef5-4d4e-98e9-343faa7e747a}" />
	<object class="AutomationPoint" id="{a70b2b65-5dec-45d3-beda-514c4bba2488}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{746f4131-85e7-4652-86e6-d2f275610e83}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ea959a39-9050-425f-a082-45699a33bcad}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9793f0a1-4659-4362-a9e9-c9eac8413ac5}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{65b7f639-da3b-4a81-8a54-33d4c8fcf645}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{05440316-a8ce-40a4-a50c-03728b9a2acc}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{430297ab-0f86-4a22-8ab6-12f383045859}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-4.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e6ef9971-7853-41a7-97e4-e8d9b9189f92}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bb7db530-8cdf-45db-8811-4136f15913b2}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4c3cdeff-7aea-4d5f-915b-2ee4b803708f}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a08dde8e-07e7-453c-a91f-2ea158e49973}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b11d548b-b15c-4721-a97f-24fc3218704d}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ace9cccd-6c9c-4816-a624-416bdc246539}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e64b67ff-7644-44ac-9774-a04827bb2909}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3eba93b6-d05a-4030-a5f8-5c35d3abd4df}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6e02b289-1d5a-4126-bc0d-81d398e5af48}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8fcbe311-2b95-4514-aa5d-00dc7f8c379a}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9e7e6dd8-acea-4103-af13-da90f7bf4cf3}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{920dd0ee-dcfd-495b-a4ed-20f3777e293b}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{977ec38e-ed9e-49eb-85c7-1c41f3fb6b7c}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5497f2b4-0ccd-4e9b-9584-408cb1bea4e0}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6a70fc18-470c-401c-b77a-6ca7dbcfbe11}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e6df99ae-3844-4149-904d-3237c7bcaa3d}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2bdd1532-375a-43b0-9365-0cc74b13ba9d}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e67ec99c-bcb5-4d67-9ace-bcc4ef434fde}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{7c924ae5-d76f-4249-8e4a-d22136dd1eb4}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c6006dc4-4ce1-4ad2-b641-47dd1973fe52}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f4a5b944-c5b2-4099-80dc-edd814fe965f}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{af839da4-b6b6-4514-a64b-42cf8ec52857}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4f8d330e-45e8-4acf-920f-59c87168b639}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{961f7282-54f3-4b42-bc88-ff28c4f5a79e}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{36fd8715-01f4-4ccb-a3d5-7191f24ec968}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0143b8c1-a8b8-4f18-b138-3d0d85650bcd}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{16e646d5-57dc-4bb5-87f9-7e3a2fa15d6e}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c3696f82-bb16-402c-a487-3bfca8787310}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5425355e-f125-4780-ae5f-578ae3523d8b}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d867b137-378c-4512-8fdd-ffe16751523a}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{98eb66cd-c526-4d51-9207-b45916292b50}">
		<property name="position">
			<value>5</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ce95a0f3-d7e4-4066-a377-0c1d9fae2cfc}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ebc57ff3-e259-463c-a497-a6b1fd808621}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0797956e-ac01-4ae7-940d-0c7c3da8685d}">
		<property name="position">
			<value>3</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2d552517-4abe-4af6-b9fd-3f1ad136933f}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
</objects>
